Subject: Re: Audits
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Bharat Sharma <[email-masked]>, Mridu Bhatnagar <[email-masked]>
Date: Tue, 1 Oct 2019 03:21:28 -0700 (MST)

Hi Deeksha, 

This was handled without my supervision. I was on a 1 hour long call for Les Mills yesterday when this chat came. I did check her chats and provide the feedback already on Used car for sale. I did ask her to not to take any chat independently without letting me know so that I can check. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Bharat Sharma" <[email-masked]> 
Sent: Tuesday, 1 October, 2019 15:39:02 
Subject: FW: Audits 

Hi Pritish, 

Did Mridu handle this chat under your supervision? 

@ Bharat: why did you transfer the chat without informing the customer? 

From: Vodka Bunny!! < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tuesday, 1 October 2019 at 3:30 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Audits 

Hi Mam, 

Pllease see audit reports from yesterday, 30th Sept 

DOHA 

Agent : Bharat/Mridu 

Feedback : Customer interested in buying Mitsubishi. Agent told we only provide car on rent and not selling. 

Chat handled incorrectly. We have used car on sales available on our website and we are selling Mitsubishi lancer. Please see here for more details: [ https://www.rentacardoha.com/used-cars-sale | https://www.rentacardoha.com/used-cars-sale ] 

Also, not sure why Bharat transfer the chat to Mridu without informing the customer 

Bharat 
Hello, would you like to talk about our products? 
Abdelkawi Sakr 
Yes, I want to buy a car 
Bharat 
Hello there! 
Bharat transferred the chat to Mridu 
Abdelkawi Sakr 
Search Mitsubishi Lancer cars 
Mridu 
Sure 
When do you wish to start the rental? 
I am sorry we provide cars for rental not for buying. Are you looking for buying the car? 
Abdelkawi Sakr 
I want to buy, not rent 
yes 
ok 
Mridu 
Unfortunately we give out cars for rent and not for buying. 
Abdelkawi Sakr 
ok thanks 
Mridu 
Welcome. Is there anything else I can help you with? 
Abdelkawi Sakr 
thanks 
Mridu 
You're welcome. 
It was nice talking to you. Have a great day, goodbye! 
Abdelkawi Sakr 
goodbye 
Mridu closed the chat. 
======================================================= 

[ mailto:[email-masked] | @Ashish Dabral ] 

Please see bad rated chat for COLO from last week (23rd Sept - 30th Sept) 

BAD RATING 

Agent : Bharat 
Feedback : Indian customer wasting time and doesnt need any help from us 

Bryan 
Hello, would you like to talk about our services? 
Visitor 
6wie8wu1 bco 
Bryan 
Hi there 
Visitor rated this chat as bad. 
Bryan 
How can I help you? 
It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! 
Bryan closed the chat. 
=============================================== 
Agent : Bharat 
Feedback : Same Indian customer again wasting time 

Visitor's comment: 
vvhow can I approach a girl 
Bryan 
Hello. How may I help you? 
Hello ! 
Bryan closed the chat. 
=================================================== 
Agent : Bharat 
Feedback : Not sure why customer rated bad here.There was no delay from agent end as well 

Bryan 
Hello, would you like to talk about our services? 
Visitor 
kkkk 
Visitor closed the chat. 
================================================= 
Agent : Anush 
Feedback : A customer from Pakistan in their own language which is abusive 

Andrew 
Hello, would you like to talk about our services? 
Visitor 
bachodi 
AI 
Visitor rated this chat as good. 
Visitor canceled the chat rating. 
Visitor rated this chat as bad. 
================================================= 
Agent : Anush 
Feedback : Another abusive Indian customer 

Andrew 
Hello, would you like to talk about our services? 
Visitor 
I want to fuck you \uD83D\uDE02\uD83D\uDE02\uD83D\uDE02\uD83D\uDE02\uD83E\uDD23\uD83E\uDD23\uD83E\uDD23 
==================================================== 
Agent : Mridu 
Feedback : Customer doesn't need any help. Not sure why he rated bad here 

Millie 
Hello, would you like to talk about our services? 
Visitor 
no 
Millie 
No problem 
Do let us know if you need anything 
It was nice talking to you. Have a great day, goodbye! 
Millie closed the chat. 
========================================================= 

Thanks 
Rama